@font-face {
  font-family: "Nunito Sans";
  src: url("../ttf/nunitosans_7pt_semiexpanded-light.ttf")
    format("truetype");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Sans-bold";
  src: url("../ttf/nunitosans_10pt_expanded-bold.ttf")
    format("truetype");
  font-weight: bold;
  font-display: swap;
}
body {
  font-family: "Nunito Sans", sans-serif !important;
}
h2,
h1 {
  font-family: "Nunito-Sans-bold", sans-serif !important;
}
.carousel h5,
.carousel p {
  text-align: left;
  letter-spacing: 0;
  color: #fff;
}
.navbar {
  background-color: #025b8c;
}
html {
  overflow-x: hidden;
}
.error,
.error1 {
  color: red;
  font-size: 14px;
}
.form_input{
  margin: 0 0 10px 0 !important;
}
.form01 {
  background-color: #fff;
  position: relative;
  /* margin-left: 200px; */
  padding: 20px;
  width: 400px;
  border-radius: 20px;
}
.form01 input {
  border-radius: 5px;
  height: 20px;
}
.ftext2 {
  margin-right: 10px;
}
.carousel p {
  font: 22px/30px "Nunito Sans";
}
.carousel h5 {
  font: 600 36px/58px "Nunito Sans";
}
.bbcard1 {
  border-radius: 10px;
  min-height: 420px;
  padding: 40px 12px;
}
::placeholder {
  color: #000 !important;
  opacity: 1;
}
.blink {
  animation: 1s linear infinite blinker;
  font-weight: 700;
}
.color-new {
  background-color: var(--yellow);
  color: var(--lightviolet) !important;
}
@keyframes blinker {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
.mob_img {
  display: none !important;
}
@media only screen and (max-width: 765px) {
  .web_img {
    display: none !important;
  }
  .mob_img {
    display: block !important;
  }
  #banner-form {
    padding: 0;
  }
  body .form01 {
    background-color: #fff;
    position: relative;
    margin-top: 0 !important;
    margin-left: 0;
    padding: 30px 50px;
    width: auto;
    border-radius: 0 !important;
  }
  #flex {
    display: flex;
    flex-direction: column;
  }
  #a {
    order: 2;
  }
  #b {
    order: 1;
  }
  .textstart01 {
    display: flex;
    justify-content: center;
  }
}
@media only screen and (min-width: 768px) and (max-width: 990px) {
  #banner-form {
    padding: 40px 0;
  }
  .form01 {
    background-color: #fff;
    position: relative;
    margin-top: 0;
    margin-left: 0;
    padding: 20px 50px;
    width: auto;
    border-radius: 20px;
  }
}
@media only screen and (min-width: 990px) and (max-width: 1190px) {
  #banner-form,
  .form01 {
    height: auto;
  }
  .form01 {
    margin-top: -500px;
    width: 60%;
    border-radius: 20px;
  }
}
@media only screen and (min-width: 1190px) and (max-width: 1450px) {
  #banner-form,
  .form01 {
    height: auto;
  }
  .form01 {
    margin-top: -550px;
    width: 60%;
    border-radius: 20px;
  }
}
/* .carousel-caption {
  left: 8% !important;
} */
.slider {
  display: flex;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
.slider-inner {
  display: flex;
  flex-wrap: nowrap;
  transition: transform 0.5s ease;
  gap: 20px;
}
.slider-inner img {
  width: 100px !important;
  height: 100px !important;
}
.slider-inner .item {
  flex: 0 0 auto;
  width: 30%;
  box-sizing: border-box;
  display: flex;
  scroll-snap-align: center;
}
.belowbanner {
  text-align: center;
  padding: 46px !important;
  border-radius: 20px;
}
.slider-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #025b8c;
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
  font-size: 24px;
}
#prev {
  left: -16px;
}
#next {
  right: -16px;
}
@media (max-width: 768px) {
  .slider-nav {
    font-size: 20px;
    padding: 8px;
  }
  #prev,
  #next {
    display: none;
  }
  .belowbanner {
    margin: 0 !important;
  }
  .navbar-brand .logo {
    height: inherit !important;
  }
  .navbar .container {
    justify-content: center;
  }
  .navbar .container {
    justify-content: center;
  }
  .navbar .container ul {
    display: flex;
    gap: 20px;
  }
  .navbar .container ul li {
    list-style-type: none;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  .collapse:not(.show) {
    display: block !important;
  }
  .carousel-inner img#img1 {
    position: relative;
  }
  #enquiry_form {
    position: relative !important;
    top: 0;
  }
}
#slider {
  display: flex;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
}
.abtlist li {
  list-style-type: none;
  position: relative;
}
.abtlist li::before {
  content: "";
  background-image: url(../webp/tick_svg.webp);
  position: absolute;
  width: 20px;
  height: 20px;
  left: -29px;
  object-fit: cover;
  top: 6px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.scroll-top img {
  position: relative;
  left: 31%;
  top: 6%;
}
.infra-slider-wrapper {
  position: relative;
  max-width: 100%;
  overflow: hidden;
  margin: auto;
  padding: 0 !important;
}
.infra-image-slider {
  display: flex;
  transition: transform 1s ease;
}
.infra-image {
  min-width: 100%;
  height: 620px;
  object-fit: cover;
  object-position: center;
  transition: transform 1s ease;
}
.infra-prev,
.infra-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  border: none;
  color: white;
  font-size: 24px;
  padding: 10px;
  cursor: pointer;
}
.infra-prev {
  left: 10px;
}
.infra-next {
  right: 10px;
}
@media (max-width: 768px) {
  .infra-image {
    height: 287px;
    object-fit: contain;
    scroll-snap-align: center;
    scroll-snap-stop: always;
  }
  .infra-slider-wrapper {
    position: static !important;
    overflow: auto !important;
  }
  .infra-image-slider {
    overflow-x: auto;
    justify-content: flex-start;
    scroll-snap-type: x mandatory;
    grid-auto-flow: column;
    grid-auto-columns: minmax(350px, 345px);
    grid-template-columns: repeat(auto-fill, minmax(350px, 345px));
    scrollbar-width: none;
    display: grid;
    grid-gap: 40px 12px;
  }
  .infra-prev,
  .infra-next {
    display: none !important;
  }
}
.tabs {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}
.tab-buttons {
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  border-bottom: none;
  margin: 0 !important;
}
.tab-buttons li {
  background: #eeeded;
  border: unset;
  border-top-left-radius: unset;
  border-top-right-radius: unset;
}
.tab-buttons button {
  background: none;
  border: none;
  cursor: pointer;
  color: #000;
  font: bold 18px / 29px "Nunito Sans";
  padding: 0.5rem 2rem;
}
.tab-buttons button.active {
  background: #025b8c;
  color: #f0d990;
  font: bold 18px / 29px "Nunito Sans";
  padding: 0.8rem 2rem;
  border-bottom: 1px solid #447fa1;
}
.tab-content div {
  display: none;
}
.tab-content div.active {
  display: block;
  background: #025b8c;
  padding: 3.5rem 2rem;
}
.tab-content div.active p {
  font: 18px / 29px "Nunito Sans";
  color: white;
}
@media (max-width: 600px) {
  .tab-buttons {
    flex-direction: column;
  }
  .tab-buttons button {
    width: 100%;
  }
  .cambridge_logo{
    text-align: center !important;
  }
}


span.readMore {
    font-weight: 600;
    color: #025b8c;
}

/* .form01{
  margin-top: -680px !important;
} */

div#enquiry_form {
  position: absolute;
  width: 100%;
  top: 0;
  justify-content: space-between;
  margin: 0 auto;
  align-items: center;
  height: 100%;
}